@media screen {
    body {
	font-family: "Courier New", monospace;
	max-width: 80ch;
    }
    pre, tt, samp, kbd, code {
	font-family: "Courier New", monospace;
    }
    hr {
	margin: 1em auto; padding: 0; border: 0;
	font-family: "Courier New", sans-serif;
    }
    hr:before {
	content: "--------------------------------------------------------------------------------"; /* 80 hyphens */
    }
}

